Subject: Fonts for Worldscript (Mac OS 7.1)

From: "Z. Sun" <[email-masked]>
Date: Wed, 2 Jun 1993 17:51:17 -0400

Kevin F. Miller <[email-masked]> worte:
>Subject: Fonts for simplified Chinese 7.1

>I have recently installed the simplified Chinese 7.1 OS from the
>Developer CD.  It only includes a single font (Beijing 16).  I need
>some other font sizes for an experiment we're running.

>   Will fonts from the old 6.0.5 OS work?  I haven't been able to get
>them to work, but I may not have done the right thing.

Yes the fonts for previous OS do work with the Worldscript system. The system
extension "BackInputSupport" provides that function. For the cited purpose,
I would go with the 48 pt fonts that came with ChineseTalk 6.0.x.

1. Use Font/DA Mover to copy the Chinese font suitcase out of the System 6.0.5
   file, save as seperate files;
2. Drag the suitcase onto the System Folder icon of 7.1;
3. Drag the font (ziku) files (Song, Kai, etc) onto the System Folder icon;
4. Restart the mac.

Hope this will work...

Jack